# Disburses funds to the payout instrument specified.

Disburse funds to a payout instrument using fastAccess.

Endpoint: POST /payouts/fastAccess
Version: 1
Security: BasicAuth

## Security:

  - `BasicAuth` (unknown)
    http basic

## Request fields (application/vnd.worldpay.payouts-v1+json):

  - `instruction` (object, required)
    An object that contains all the information related to your payout request.

  - `instruction.narrative` (string, required)

  - `instruction.payoutInstrument` (any, required)
    An object that contains your customer's payout type.

  - `instruction.payoutInstrument.cardExpiryDate` (object, required)
    An object that contains your customer's payout card expiry date. Must be a date in the future.

  - `instruction.payoutInstrument.cardExpiryDate.month` (integer, required)

  - `instruction.payoutInstrument.cardExpiryDate.year` (integer, required)

  - `instruction.payoutInstrument.cardHolderName` (string, required)
    An object that contains your customer's payout card name.

  - `instruction.payoutInstrument.cardNumber` (string, required)
    An object that contains your customer's payout card number.

  - `instruction.payoutInstrument.type` (string, required)

  - `instruction.payoutInstrument.href` (string, required)
    An object that contains your link to an Access Token.

  - `instruction.value` (object, required)
    An object that contains payout amount and currency.

  - `instruction.value.amount` (integer, required)
    The payout amount.

  - `instruction.value.currency` (string, required)
    The 3 digit currency code.

  - `merchant` (object, required)
    An object that contains information about the merchant.

  - `merchant.entity` (string, required)
    This is mandatory for authentication and queries. Contact your Worldpay Implementation Manager for more information.

  - `transactionReference` (string, required)
    A unique reference generated by you, used to identify a payout throughout its lifecycle.

## Request examples:

  - `Successful issuing of a disbursal request` (unknown)
    Successful issuing of a disbursal request

  - `Successful disbursal of funds` (unknown)
    Successful disbursal of funds

  - `Successful disbursal of funds to a token` (unknown)
    Successful disbursal of funds to a token

## Response 201:

  - `201` (unknown)
    Funds have been disbursed or queued for disbursal successfully.

## Response 201 fields (application/vnd.worldpay.payouts-v1+json):

  - `curies` (array, required)

  - `curies.href` (string, required)

  - `curies.name` (string, required)

  - `curies.templated` (boolean, required)

  - `outcome` (string, required)
    outcome of payouts request

  - `receivedAt` (string, required)
    A timestamp of receivedAt

## Response 201 examples:

  - `Successful issuing of a disbursal request` (unknown)
    Successful issuing of a disbursal request

  - `Successful disbursal of funds` (unknown)
    Successful disbursal of funds

  - `Successful disbursal of funds to a token` (unknown)
    Successful disbursal of funds to a token

